Overview | Package | Class | Deprecated | Index | Help
| Groovy Documentation
| FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## org.codehaus.groovy.grails.commons
[Java] Class BootstrapArtefactHandler

    java.lang.Object
      org.codehaus.groovy.grails.commons.ArtefactHandlerAdapter
          org.codehaus.groovy.grails.commons.BootstrapArtefactHandler

    public class BootstrapArtefactHandler
    extends ArtefactHandlerAdapter

Authors:
  Marc Palmer (marc@anyware.co.uk)

Field Summary
`static java.lang.String` | `TYPE`

Fields inherited from class ArtefactHandlerAdapter
log

Constructor Summary
`BootstrapArtefactHandler()`

Method Summary

Methods inherited from class ArtefactHandlerAdapter
getArtefactForFeature, getPluginName, getType, initialize, isArtefact, isArtefactClass, isArtefactGrailsClass, newArtefactClass

Methods inherited from class java.lang.Object
java.lang.Object#wait(long, int), java.lang.Object#wait(long), java.lang.Object#wait(), java.lang.Object#equals(java.lang.Object), java.lang.Object#toString(), java.lang.Object#hashCode(), java.lang.Object#getClass(), java.lang.Object#notify(), java.lang.Object#notifyAll()

Field Detail

### TYPE

    public static final java.lang.String TYPE

Constructor Detail

### BootstrapArtefactHandler

    public BootstrapArtefactHandler()

Groovy Documentation